psychopy.org | Reference | Downloads | Github

Psychopy installation with webkit2gtk3

I am attempting to install psychopy using conda on a CentOS 8 box. CentOS8 uses webkit2gtk3, webkitgtk is not available. Has anyone been able to get psychopy to run under Anaconda 3-7/CentOS8?